# frozen_string_literal: true

module GetYourRep
  # Methods for making associations between objects.
  module Associations
    def add_child(other:, model:, children:, error:)
      if other.is_a?(model)
        instance_variable_get("@#{children}") << other
      else
        error.call
      end
    end
  end
end
